/* Interfaz de Base de datos de IMPO */
a:visited#botonBuscar {
	color: #bbb;}
.glyphicon:empty {
    margin-left: 0.3em;
    font-size: .85em;}
	
pre {	font-size: 16px;}

#titulo_browser {                        
	content:  "Consulta Banco de Datos";                               
}

/****** boton plus  ****/
.boton_plus {
	width: 12px!important;
	height: 12px;
	background-image: url("/resources/bdatos/impo/bd_plus.gif");
	display: block;}

#titulo_interfaz:after {                        
	content: "Normativa y Avisos Legales del Uruguay";                               
}

#logo_interfaz {
	background-image: url("/resources/bdatos/impo/logo_impo.png");
	width: 170px;
	height: 48px;
}

#url_logo {
	font-family: "http://www.impo.com.uy";
}

#mensaje_bienvenida:after {
	content: "El Banco Electrónico de Datos Jurídico Normativos de IMPO es el más completo y actualizado del país. Su contenido -toda la legislación desde 1830 a la fecha- está en permanente revisión y actualización, pudiendo existir en él alguna inexactitud o falta de información. Su acceso, gratuito y sin registros ni contraseñas, puede eventualmente no estar operativo. En casos de emergencia el servicio permanece activo mediante la incorporación automática de las normas y avisos publicados en el Diario Oficial en su versión \201C documento original\201D. La interpretación de los textos, disposiciones y referencias normativas, corresponde y es de responsabilidad del usuario";
}

#imagen_bienvenida {
	display:none;
}

#labelContenido:before {
	content: "Contenido";  
}

#labelNumeros:before {
	content: "Números";  
}

#labelTexto:before {
	content: "Texto";
}

#labelFechas:before {
	content: "Fechas";
}

#labelRefinar:before {
	content: "Refinar";
}

#labelFechaPublicacion:before {                        
	content: "Publicación";                              
}

#labelFechaPromulgacion:before {                        
	content: "Promulgación";                             
}

#labelBasesTematicas:before {                        
	content: "Bases Temáticas ";
}

#labelIndexacionNorma:after {                        
	content: "Indexación de la Norma:";
}

#labelIndexacionArticulo:after {                        
	content: "Indexación del Artículo: ";
}

#linkavanzado:after {
	content: " Opciones Avanzadas y Bases Temáticas";
}


#bottomnavbar {
	background-color: #000000!important;
    border: none !important;
}

#ayudaContenido			{background-image: url("/resources/bdatos/impo/ayudaContenido.html");}
#ayudaNumeros   		{background-image: url("/resources/bdatos/impo/ayudaNumeros.html");}
#ayudaTexto   			{background-image: url("/resources/bdatos/impo/ayudaTexto.html");}
#ayudaFechas   			{background-image: url("/resources/bdatos/impo/ayudaFechas.html");}
#ayudaBasesTematicas   	{background-image: url("/resources/bdatos/impo/ayudaBasesTematicas.html");}
#ayudaRefinar   		{background-image: url("/resources/bdatos/impo/ayudaRefinar.html");}
#ayudaDocumento	   		{background-image: url("/resources/bdatos/impo/ayudaDocumentos.html");}
#linkContenido	    	{background-image: url("/banco-de-datos/contenido");}
#linkCondicionesUso    	{background-image: url("/politica-de-privacidad-y-seguridad");}


.leyendaAzul {background-color: #428bca;}
.leyendaNegra {background-color: #acaaad;}
.leyendaVerde {background-color: #5cb85c;}

/* Seteos No tocar */
.selectnegrita {
	font-family: 'Open Sans' !important;
	font-weight: bold!important;
}
				
.visitado:visited  {
	color:#60757e!important;
}
	
.input-group .input-group-btn .btn {
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
}
		
.chosen-drop {
	position: relative;
	z-index: 5000!important;
}
		
.linkavanzado {
	font-size: 14px;
	font-color: black;
}
		
<!-- Resolucion scrool contenido modal en windows phone -->
@-ms-viewport {
	width: auto;
}

html,body {
	-ms-overflow-style: none !important; 
}
<!-- -->
				
.glyphicon-question-sign {
	cursor: pointer;	
}

a:visited {
    color: #acaaad; 
}	

		
               
